メインコンテンツへスキップ
GET
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
/
groups
/
{groupName}
特定のプロパティーグループを取得
curl --request GET \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>'
{
  "archived": true,
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

メディアブリッジアプリのappId。メディアブリッジを使用する開発者アカウント内に複数のアプリを持つことが可能です。

groupName
string
必須

詳細を取得するプロパティーグループの名前。

objectType
string
必須

プロパティーグループのオブジェクトタイプ。

レスポンス

successful operation

archived
boolean
必須
label
string
必須
name
string
必須
displayOrder
integer<int32>
Last modified on April 13, 2026